## rust-patricia-tree 0.9.0

=== debian/changelog ===
rust-patricia-tree (0.9.0-1) unstable; urgency=medium

  * Package patricia_tree 0.9.0 from crates.io using debcargo 2.7.8

 -- Agathe Porte <gagath@debian.org>  Tue, 08 Jul 2025 13:23:17 +0200
