=== debian/control ===
Source: rust-patricia-tree
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Agathe Porte <gagath@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/patricia-tree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/patricia-tree
Homepage: https://github.com/sile/patricia_tree
X-Cargo-Crate: patricia_tree
Rules-Requires-Root: no

Package: librust-patricia-tree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-serde-1+default-dev
Provides:
 librust-patricia-tree+default-dev (= ${binary:Version}),
 librust-patricia-tree+serde-dev (= ${binary:Version}),
 librust-patricia-tree-0-dev (= ${binary:Version}),
 librust-patricia-tree-0+default-dev (= ${binary:Version}),
 librust-patricia-tree-0+serde-dev (= ${binary:Version}),
 librust-patricia-tree-0.9-dev (= ${binary:Version}),
 librust-patricia-tree-0.9+default-dev (= ${binary:Version}),
 librust-patricia-tree-0.9+serde-dev (= ${binary:Version}),
 librust-patricia-tree-0.9.0-dev (= ${binary:Version}),
 librust-patricia-tree-0.9.0+default-dev (= ${binary:Version}),
 librust-patricia-tree-0.9.0+serde-dev (= ${binary:Version})
Description: Memory-efficient data structures based on patricia tree - Rust source code
 Source code for Debianized Rust crate "patricia_tree"
