=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test patricia_tree 0.9.0 --all-targets --all-features
Features: test-name=rust-patricia-tree:@
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test patricia_tree 0.9.0 --all-targets
Features: test-name=librust-patricia-tree-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test patricia_tree 0.9.0 --all-targets --no-default-features --features serde
Features: test-name=librust-patricia-tree-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test patricia_tree 0.9.0 --all-targets --no-default-features
Features: test-name=librust-patricia-tree-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
